* {
    box-sizing: border-box;
  }
  
  body {
    font-family: 'Roboto', sans-serif;
    background-color: #fff;
    color: #212529;
  }
  
  /* Style the header */
  header {
    /* background-color: #666; */
    height: 200px;
    padding: 30px;
    font-size: 35px;
    color: white;
  }
  
  .logo-img {
    height: 100px;
    width: 400px;
    display: inline-block;
    vertical-align: middle;
    background: url('../img/logo.png') no-repeat center center;
    background-size: contain;
}

  /* Container for flexboxes */
  section {
    display: -webkit-flex;
    display: flex;
  }
  
  /* Style the content */
  article {
    -webkit-flex: 3;
    -ms-flex: 3;
    flex: 3;
  }

  img#main {
      width: 100%;
      height: auto;
  }
  
  /* Style the footer */
  footer {
    background-color: #ebebeb;
    padding: 10px;
    text-align: center;
    color: #212529;
  }
  
  /* Responsive layout - makes the menu and the content (inside the section) sit on top of each other instead of next to each other */
  @media (max-width: 600px) {
    section {
      -webkit-flex-direction: column;
      flex-direction: column;
    }
  }